Eclipse Gannymede - Installing Fasttrack 1.5

kevinb
Posts: 1
Joined: Wed Sep 24, 2008 9:29 pm

Eclipse Gannymede - Installing Fasttrack 1.5

Postby kevinb » Wed Sep 24, 2008 9:35 pm

Hey all, I'm trying to install Fasttrack 1.5 on Gannymede. I tried following the instructions on the FT info page, but the same instructions don't seem to work as the software update system doesnt seem to have the same options as listed. Do you have a repository URL that can be added to Eclipse to download and install Fasttarck? If not, do you have info on how to install it into Eclipse from the file I downloaded? Thanks.

Kevin

me3x
Posts: 2
Joined: Fri Jan 16, 2009 9:08 pm

Re: Eclipse Gannymede - Installing Fasttrack 1.5

Postby me3x » Fri Jan 16, 2009 9:19 pm

I have the same problem. I want to move to eclipse 3.4 and I want to use the Fasttrack too. Will be ganymede supported by Fasttrack?


Return to “FastTrack - Tracking deeply integrated in Eclipse IDE”

Who is online

Users browsing this forum: No registered users and 2 guests